:root {
  --grey: #988777;
  --dark-turquoise: #56b9c0;
  --medium-turquoise: #7fcdd3;
  --white: white;
  --saddle-brown: #604637;
  --gainsboro: #e8e8e8;
  --black: black;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.landing-section {
  height: 100vh;
  position: relative;
}

.container {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 35px;
  padding-bottom: 35px;
  display: flex;
}

.image {
  height: 350px;
}

.heading {
  color: #fff;
  text-align: center;
  margin-top: 10px;
  font-family: Varela, sans-serif;
  font-weight: 400;
}

.container-2 {
  background-color: rgba(0, 0, 0, 0);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 35px 150px 30px;
  display: flex;
}

.div-block {
  background-color: var(--grey);
  padding-top: 15px;
  padding-bottom: 15px;
}

.paragraph {
  color: var(--grey);
  text-align: center;
  font-family: Oswald, sans-serif;
  font-size: 35px;
  font-weight: 400;
  line-height: 25px;
}

.heading-2 {
  color: var(--grey);
  text-align: center;
  font-family: Varela, sans-serif;
}

.heading-3 {
  color: #fff;
  text-align: center;
  margin-top: 10px;
  font-family: Varela, sans-serif;
  font-size: 35px;
  font-weight: 400;
}

.link {
  color: #fff;
  text-decoration: none;
}

.link:hover {
  color: var(--dark-turquoise);
}

.button {
  background-color: var(--dark-turquoise);
  margin-top: 35px;
  margin-bottom: 35px;
  padding: 20px;
  font-family: Varela, sans-serif;
  font-size: 18px;
}

.button:hover {
  background-color: var(--grey);
}

.footer {
  background-color: var(--dark-turquoise);
  background-image: linear-gradient(to top, var(--dark-turquoise), var(--medium-turquoise));
  padding-top: 45px;
  padding-bottom: 45px;
}

.column {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: auto;
  padding-top: 15px;
  padding-bottom: 15px;
  display: flex;
}

.column-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.column-3 {
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  padding-top: 15px;
  padding-bottom: 15px;
  display: flex;
}

.text-block {
  color: #fff;
  margin-top: 5px;
  font-family: Ubuntu, Helvetica, sans-serif;
}

.image-2 {
  height: 30px;
}

.link-2 {
  color: #fff;
  text-decoration: none;
}

.link-2:hover {
  color: var(--grey);
}

.home-page-slider {
  height: 100vh;
}

.slide {
  background-image: url('../images/Prisatt-Boutique-Hotel-Image-1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-2 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Conference-Rooms-1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-3 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Restaurant--Bar-12.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-4 {
  background-image: url('../images/Prisatt-Boutique-Hotel-1_compressed.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.right-arrow, .left-arrow, .slide-nav {
  display: block;
}

.menu {
  background-color: var(--white);
  width: 100vw;
  margin-bottom: 0;
  position: fixed;
}

.image-3 {
  height: 65px;
}

.container-3 {
  justify-content: space-between;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.nav-link {
  border-right: 1px solid var(--saddle-brown);
  color: var(--saddle-brown);
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: Oswald, sans-serif;
  font-size: 16px;
}

.nav-link:hover {
  color: var(--dark-turquoise);
}

.nav-link.w--current {
  color: var(--saddle-brown);
}

.nav-link.no-line {
  border-right-width: 0;
}

.dropdown-list {
  background-color: var(--white);
}

.dropdown-list.w--open {
  margin-top: 0;
}

.social-media {
  box-shadow: 1px 1px 3px 0 var(--grey);
  background-image: url('../images/Prisatt-Boutique-Hotel-Social-Media-Icon-1.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 30px;
  height: 30px;
  margin-left: -25px;
  margin-right: -24px;
}

.social-media:hover {
  box-shadow: none;
}

.social-media._2 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Social-Media-Icon-2.png');
  margin-left: 0;
}

.main-section {
  z-index: 0;
  background-image: url('../images/Prisatt-Boutique-Hotel-Light-Background.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 150px;
  padding-bottom: 150px;
  position: relative;
}

.main-container {
  z-index: auto;
  background-color: var(--white);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 50px 100px;
  display: flex;
  position: relative;
}

.welcome-heading {
  color: var(--saddle-brown);
  text-align: center;
  margin-bottom: 35px;
  font-family: Clicker Script, sans-serif;
  font-size: 60px;
  font-weight: 400;
}

.main-paragraph {
  color: var(--saddle-brown);
  text-align: center;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 500;
}

.main-paragraph.left {
  text-align: left;
  white-space: normal;
  margin-bottom: 15px;
}

.pattern {
  z-index: -1;
  width: 200px;
  position: absolute;
  top: auto;
  bottom: -23%;
  left: -5%;
  right: auto;
}

.pattern._2 {
  top: -5%;
  bottom: auto;
  left: -4%;
  right: auto;
}

.pattern._3 {
  top: -6%;
  bottom: auto;
  left: auto;
  right: -4%;
}

.pattern._4 {
  top: auto;
  bottom: -9%;
  left: auto;
  right: -4%;
}

.pattern._5 {
  bottom: -12%;
  left: -3%;
}

.pattern._6 {
  top: -11%;
  bottom: auto;
  left: -3%;
  right: auto;
}

.pattern._7 {
  top: -4%;
  bottom: auto;
  left: -3%;
  right: auto;
}

.pattern._8 {
  top: -2%;
  bottom: auto;
  left: auto;
  right: -2%;
}

.grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-auto-flow: row;
  position: static;
}

.hover-div {
  background-image: url('../images/Prisatt-Boutique-Hotel-Image-5.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 500px;
  display: flex;
  position: relative;
}

.hover-div._2 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Image-6.jpg');
}

.hover-div._3 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Image-7.jpg');
}

.hover-div._4 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Image-8.jpg');
}

.hover-button {
  border: 3px solid var(--saddle-brown);
  color: var(--saddle-brown);
  text-align: center;
  text-transform: uppercase;
  background-color: rgba(0, 0, 0, 0);
  width: 250px;
  height: auto;
  padding-top: 15px;
  padding-bottom: 15px;
  font-family: Oswald, sans-serif;
  font-size: 35px;
}

.hover-link-block {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 500px;
  text-decoration: none;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.hover-heading {
  border: 3px solid var(--saddle-brown);
  color: var(--saddle-brown);
  text-align: center;
  width: 300px;
  margin-bottom: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Oswald, sans-serif;
  font-size: 35px;
  font-weight: 400;
  text-decoration: none;
}

.book-online-button {
  z-index: 99999;
  position: fixed;
  top: auto;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.book-online {
  z-index: 9999999;
  background-color: var(--medium-turquoise);
  background-image: linear-gradient(221deg, var(--dark-turquoise), var(--medium-turquoise));
  box-shadow: 0 0 6px -1px var(--grey);
  flex-direction: row;
  align-items: center;
  padding: 10px 20px;
  text-decoration: none;
  display: flex;
  position: fixed;
  top: auto;
  bottom: 2%;
  left: 1%;
  right: auto;
}

.book-online:hover {
  background-image: linear-gradient(42deg, var(--dark-turquoise), var(--medium-turquoise));
  box-shadow: none;
}

.image-4 {
  height: 25px;
}

.book-button-heading {
  color: var(--white);
  text-align: center;
  padding-left: 10px;
  font-family: Oswald, sans-serif;
  font-size: 22px;
  font-weight: 400;
}

.div-block-2 {
  background-color: var(--white);
  width: 95vw;
  height: 2px;
  margin-bottom: 15px;
  margin-left: auto;
  margin-right: auto;
}

.footer-text {
  color: #fff;
  text-align: center;
  font-family: Ubuntu, Helvetica, sans-serif;
}

.footer-heading {
  color: var(--white);
  text-align: center;
  text-transform: uppercase;
  font-family: Oswald, sans-serif;
  font-weight: 400;
}

.footer-div {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 25px;
  display: flex;
}

.social-media-footer {
  background-image: url('../images/Prisatt-Boutique-Hotel-Social-Media-Icon-3.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 30px;
  height: 30px;
  margin-left: 5px;
  margin-right: 5px;
}

.social-media-footer:hover {
  box-shadow: 1px 1px 3px 0 var(--grey);
}

.social-media-footer._2 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Social-Media-Icon-4.png');
}

.social-media-div {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.main-heading {
  color: var(--saddle-brown);
  text-align: center;
  margin-bottom: 35px;
  font-family: Oswald, sans-serif;
  font-weight: 400;
}

.main-heading.rooms {
  color: var(--dark-turquoise);
  margin-top: 0;
  margin-bottom: 25px;
  font-size: 30px;
}

.main-heading.small {
  margin-bottom: 5px;
  font-size: 25px;
}

.about-us-slider {
  float: left;
  width: 350px;
  margin-bottom: 10px;
  margin-right: 40px;
  display: inline-block;
  position: relative;
}

.slide-5 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Image-10.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-6 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Image-9.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-7 {
  background-image: url('../images/Prisatt-Boutique-Hotel-White-Pepper-Image2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.icon {
  color: var(--gainsboro);
  margin-right: 0;
}

.icon-2 {
  color: var(--gainsboro);
  margin-left: 0;
}

.review-container {
  padding-top: 100px;
  padding-left: 150px;
  padding-right: 150px;
}

.review-text {
  color: var(--saddle-brown);
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-size: 25px;
  line-height: 40px;
}

.review-name {
  color: var(--saddle-brown);
  text-align: center;
  font-family: Oswald, sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.room-icon-row {
  margin-top: 35px;
}

.column-4 {
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.column-5, .column-6, .column-7 {
  flex-direction: column;
  justify-content: center;
  display: flex;
}

.blue-heading {
  color: var(--dark-turquoise);
  text-align: center;
  margin-top: 0;
  font-family: Oswald, sans-serif;
  font-weight: 400;
}

.image-5, .image-6, .image-7, .image-8 {
  width: 70px;
  margin-left: auto;
  margin-right: auto;
}

.rooms-container {
  padding-top: 50px;
}

.tab-link-tab-1 {
  background-color: var(--gainsboro);
  color: var(--saddle-brown);
  padding-left: 25px;
  padding-right: 25px;
  font-family: Oswald, sans-serif;
  font-size: 16px;
}

.tab-link-tab-1.w--current {
  background-image: linear-gradient(to right, var(--dark-turquoise), var(--medium-turquoise));
  color: var(--white);
  padding-left: 25px;
  padding-right: 25px;
  font-family: Oswald, sans-serif;
  font-size: 16px;
}

.tab-link-tab-2 {
  background-color: var(--gainsboro);
  color: var(--saddle-brown);
  padding-left: 25px;
  padding-right: 25px;
  font-family: Oswald, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.tab-link-tab-2.w--current {
  background-image: linear-gradient(to right, var(--dark-turquoise), var(--medium-turquoise));
  color: var(--white);
}

.tab-pane-tab-1 {
  background-color: var(--white);
}

.rooms-div {
  padding: 50px;
}

.rooms-row {
  margin-top: 35px;
}

.column-8 {
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.rooms-slider {
  float: left;
  background-color: rgba(0, 0, 0, 0);
  width: 500px;
  height: 325px;
  margin-bottom: 0;
  margin-right: 0;
  display: inline-block;
  position: relative;
}

.image-9 {
  width: 15px;
  margin-right: 10px;
}

.list-item {
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  margin-top: 13px;
  margin-bottom: 13px;
  display: flex;
}

.rooms-text {
  font-family: Oswald, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.column-9 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  height: 300px;
  display: flex;
}

.list {
  margin-bottom: 0;
  margin-left: 35px;
}

.rooms-div-2 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 35px;
  display: flex;
}

.slide-8 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Turmeric-Image1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-9 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Turmeric-Image2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-10 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Turmeric-Image3.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-11 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Room-Big-Shower.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.tabs-menu {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.tab-pane-tab-2 {
  background-color: var(--white);
}

.slide-12 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Sweet-Paprika-Image2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-13 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Sweet-Paprika-Image3.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-14 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Sweet-Paprika-Image4.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-15 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Room-Small-Shower.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.slide-16 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Ginger-Image1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-17 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Ginger-Image3.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-18 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Ginger-Image2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-19 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Room-Small-Shower.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.slide-20 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Black-Pepper-Image3.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-21 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Black-Pepper-Image1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-22 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Black-Pepper-Image2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-23 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Room-Bath-2.jpg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-24 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Room-Bath-1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-25 {
  background-image: url('../images/Prisatt-Boutique-Hotel-White-Pepper-Image1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-26 {
  background-image: url('../images/Prisatt-Boutique-Hotel-White-Pepper-Image3.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-27 {
  background-image: url('../images/Prisatt-Boutique-Hotel-White-Pepper-Image2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-28 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Room-Big-Shower.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-29 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Cinnamon-Image1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-30 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Cinnamon-Image3.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-31 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Cinnamon-Image2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-32 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Room-Small-Shower.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.slide-33 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Nutmeg-Image2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-34 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Nutmeg-Image1.jpg'), url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: cover, 125px;
}

.slide-35 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Nutmeg-Image3.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-36 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Room-Small-Shower.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.slide-37 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Lemongrass-Image2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-38 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Lemongrass-Image1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-39 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Lemongrass-Image3.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-40 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Room-Bath-2.jpg');
  background-position: 0 0;
  background-size: cover;
}

.slide-41 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Room-Bath-1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.retaurant-slider {
  float: none;
  clear: both;
  background-color: rgba(0, 0, 0, 0);
  width: 500px;
  height: 325px;
  margin: -40px auto 0;
  display: block;
  position: relative;
}

.slide-42 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Restaurant--Bar-9.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-44 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Restaurant--Bar-10.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-45 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Restaurant--Bar-7.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-46 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Restaurant--Bar-5.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-47 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Restaurant--Bar-13.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-48 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Restaurant--Bar-2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-49 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Food-6.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-50 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Restaurant--Bar-8.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-1 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Restaurant--Bar-14.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.request-menu {
  z-index: 0;
  background-color: var(--medium-turquoise);
  background-image: linear-gradient(221deg, var(--dark-turquoise), var(--medium-turquoise));
  box-shadow: 0 0 6px -1px var(--grey);
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 200px;
  margin: 16px auto;
  padding: 0 10px;
  text-decoration: none;
  display: flex;
  position: static;
  top: auto;
  bottom: 0%;
  left: auto;
  right: 5%;
}

.request-menu:hover {
  background-image: linear-gradient(42deg, var(--dark-turquoise), var(--medium-turquoise));
  box-shadow: none;
}

.menu-icon {
  height: 30px;
}

.slide-52 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Conference-Room-2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-53 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Conference-Room-1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-54 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Conference-Room-3.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-55 {
  background-image: url('../images/Priatt-Boutique-Hotel-Events-Image-1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.text-span {
  font-family: Clicker Script, sans-serif;
  font-size: 25px;
  font-weight: 400;
}

.contact-row {
  width: 100%;
  margin-top: 35px;
  display: block;
}

.field-label {
  color: var(--saddle-brown);
  font-family: Oswald, sans-serif;
  font-weight: 500;
}

.text-field {
  background-color: var(--gainsboro);
}

.textarea {
  background-color: var(--gainsboro);
  min-height: 150px;
}

.submit-button {
  background-image: linear-gradient(67deg, var(--dark-turquoise), var(--medium-turquoise));
  box-shadow: 1px 1px 3px 0 var(--grey);
  font-family: Oswald, sans-serif;
  font-size: 16px;
  display: inline-block;
}

.submit-button:hover {
  background-image: linear-gradient(283deg, var(--dark-turquoise), var(--medium-turquoise));
  box-shadow: none;
}

.form {
  flex-direction: column;
  justify-content: center;
  display: flex;
}

.column-10 {
  padding-top: 30px;
  padding-bottom: 30px;
}

.contact-row-2 {
  margin-top: 35px;
}

.column-11, .column-12, .column-13 {
  flex-direction: column;
  justify-content: center;
  display: flex;
}

.text-block-2 {
  color: var(--dark-turquoise);
  text-align: center;
  margin-top: 5px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-weight: 500;
}

.image-10, .image-11, .image-12 {
  width: 35px;
  height: 35px;
  margin-left: auto;
  margin-right: auto;
}

.link-3 {
  color: var(--dark-turquoise);
  text-decoration: none;
}

.link-3:hover {
  color: var(--saddle-brown);
}

.review-container-2 {
  padding-top: 150px;
  padding-left: 150px;
  padding-right: 150px;
}

.review-slider {
  background-color: rgba(0, 0, 0, 0);
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: block;
}

.review-div {
  margin-top: 70px;
  margin-bottom: 70px;
  display: inline-block;
}

.left-arrow-3, .right-arrow-2 {
  display: none;
}

.slide-nav-2 {
  background-color: rgba(0, 0, 0, 0);
  display: none;
}

.rooms-icons {
  margin-top: 25px;
}

.grid-2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

.room-icon-div {
  flex-direction: column;
  justify-content: center;
  display: flex;
}

.image-8-copy {
  width: 70px;
  margin-left: auto;
  margin-right: auto;
}

.slide-56 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Image-5_1.jpg');
  background-position: 50% 19%;
  background-repeat: no-repeat;
  background-size: cover;
}

.book-online-2 {
  z-index: 9999999;
  background-color: var(--medium-turquoise);
  background-image: linear-gradient(221deg, var(--dark-turquoise), var(--medium-turquoise));
  box-shadow: 0 0 6px -1px var(--grey);
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 200px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 20px;
  text-decoration: none;
  display: flex;
  position: relative;
  top: auto;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.book-online-2:hover {
  background-image: linear-gradient(42deg, var(--dark-turquoise), var(--medium-turquoise));
  box-shadow: none;
}

.list-2 {
  color: var(--saddle-brown);
}

.left-arrow-4, .right-arrow-3, .slide-nav-3 {
  display: none;
}

.slide-1-2 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Restaurant--Bar-3.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-1-3 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Restaurant--Bar-15.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-57 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Events-2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-58 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Conference-Rooms-2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-59 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Conference-Rooms-1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-60 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Events-4.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-61 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Events-1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-62 {
  background-image: url('../images/Prisatt-Boutique-Hotel-Events-5.jpg');
  background-position: 0 0;
  background-size: cover;
}

.slide-63 {
  background-image: url('../images/IMG_20200307_125948.jpg');
  background-position: 50% 20%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-64 {
  background-image: url('../images/IMG-20230129-WA0020.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-65 {
  background-image: url('../images/IMG-20230203-WA0068.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-66 {
  background-image: url('../images/Prisatt-Conference-2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-67 {
  background-image: url('../images/IMG_20200309_110715.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-68 {
  background-image: url('../images/IMG_20200325_163251.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.tourism-grading {
  width: 20rem;
}

.image-13 {
  width: 150px;
}

.image-14 {
  width: 12rem;
}

.slide-69 {
  background-image: url('../images/Prisatt-Boutique-Hotel-3_compressed.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-70 {
  background-image: url('../images/Prisatt-Boutique-Hotel-2_compressed.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.whatsapp-button {
  z-index: 99999;
  color: #000;
  background-color: #fff;
  border-radius: 5px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 2px 8px;
  text-decoration: none;
  display: flex;
  position: fixed;
  top: auto;
  bottom: 2%;
  left: auto;
  right: 1%;
  box-shadow: 0 0 5px rgba(135, 135, 135, .62);
}

.whatsapp-button:hover {
  box-shadow: 0 0 10px rgba(47, 47, 47, .35);
}

.text-block-3 {
  background-color: rgba(0, 0, 0, 0);
  border-radius: 0;
  margin-right: 5px;
  padding: 0;
  font-weight: 500;
}

.image-15 {
  width: 50px;
}

.container-4 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 150px;
  display: flex;
}

@media screen and (max-width: 991px) {
  .text-block {
    font-size: 10px;
  }

  .container-3 {
    justify-content: center;
    position: relative;
  }

  .nav-link {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 20px;
  }

  .nav-link.w--current {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .social-media {
    display: none;
  }

  .main-section {
    background-repeat: repeat-y;
    background-size: auto;
    padding-top: 150px;
    padding-bottom: 75px;
  }

  .main-section._2 {
    padding-top: 75px;
  }

  .main-container {
    padding: 25px 75px;
  }

  .pattern {
    bottom: -15%;
    left: -2%;
  }

  .pattern._2 {
    left: -2%;
  }

  .pattern._3, .pattern._4 {
    right: -2%;
  }

  .pattern._5, .pattern._6, .pattern._7 {
    left: -2%;
  }

  .grid {
    display: inline;
  }

  .hover-link-block {
    height: 500px;
  }

  .hover-heading {
    background-color: rgba(255, 255, 255, .51);
  }

  .book-online {
    justify-content: center;
    top: auto;
    bottom: 0%;
    left: 0%;
    right: 0%;
  }

  .footer-text {
    font-size: 10px;
  }

  .about-us-slider {
    margin-right: 20px;
  }

  .review-container {
    padding-top: 75px;
    padding-left: 75px;
    padding-right: 75px;
  }

  .rooms-div {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .rooms-slider {
    height: 300px;
  }

  .rooms-div-2 {
    padding-top: 15px;
  }

  .tabs-menu {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
    flex-direction: row;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .restaurant-div {
    padding-top: 25px;
  }

  .review-container-2 {
    padding-top: 75px;
    padding-left: 75px;
    padding-right: 75px;
  }

  .menu-button {
    color: var(--grey);
    position: absolute;
    top: 10%;
    bottom: auto;
    left: auto;
    right: 0%;
  }

  .menu-button.w--open {
    background-color: var(--medium-turquoise);
    box-shadow: inset 1px 1px 3px 0 var(--grey);
  }

  .nav-menu {
    background-color: var(--white);
  }

  .icon-3 {
    right: 0;
  }

  .whatsapp-button {
    display: flex;
    bottom: 10%;
  }

  .container-4 {
    margin-bottom: 75px;
  }
}

@media screen and (max-width: 767px) {
  .image {
    height: 250px;
  }

  .container-2 {
    padding-left: 42px;
    padding-right: 42px;
  }

  .heading-3 {
    font-size: 30px;
  }

  .text-block {
    font-size: 14px;
  }

  .main-section {
    background-repeat: repeat-y;
    background-size: auto;
    padding-left: 25px;
    padding-right: 25px;
  }

  .main-container {
    padding-left: 50px;
    padding-right: 50px;
  }

  .main-paragraph.left {
    float: left;
    text-align: center;
  }

  .pattern {
    bottom: -10%;
    left: -3%;
  }

  .pattern._2 {
    top: -2%;
    left: -3%;
  }

  .pattern._3, .pattern._4 {
    right: -3%;
  }

  .pattern._6 {
    top: -6%;
  }

  .pattern._7 {
    top: -2%;
  }

  .footer-text {
    font-size: 14px;
  }

  .about-us-slider {
    margin-left: auto;
    margin-right: auto;
  }

  .review-text {
    font-size: 20px;
    line-height: 30px;
  }

  .blue-heading {
    font-size: 12px;
  }

  .image-5, .image-6, .image-7, .image-8 {
    width: 50px;
  }

  .rooms-slider {
    width: 450px;
  }

  .list {
    margin-top: 15px;
  }

  .rooms-div-2 {
    flex-direction: column;
  }

  .retaurant-slider {
    width: 350px;
    height: 250px;
  }

  .restaurant-div {
    padding-top: 25px;
  }

  .grid-2 {
    grid-column-gap: 2px;
    align-items: stretch;
    justify-items: stretch;
  }

  .image-8-copy {
    width: 50px;
  }

  .list-2 {
    flex-direction: column;
    padding-left: 0;
    display: flex;
  }

  .menu-button {
    right: 3%;
  }

  .icon-3 {
    right: 0;
  }

  .div-block-3 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .whatsapp-button {
    display: flex;
  }

  .container-4 {
    margin-bottom: 75px;
  }
}

@media screen and (max-width: 479px) {
  .landing-section {
    height: 50vh;
  }

  .heading {
    font-size: 35px;
  }

  .div-block {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .heading-2 {
    font-size: 28px;
  }

  .heading-3 {
    font-size: 20px;
  }

  .footer {
    padding-top: 25px;
    padding-bottom: 150px;
  }

  .text-block {
    text-align: center;
  }

  .home-page-slider {
    height: 50vh;
    padding-top: 75px;
  }

  .slide-3, .slide-4 {
    background-position: 50% 0;
  }

  .main-section {
    object-fit: fill;
    background-repeat: repeat-y;
    background-size: auto;
    padding: 125px 10px 50px;
  }

  .main-section._2 {
    padding-bottom: 25px;
  }

  .main-container {
    padding: 25px 10px;
  }

  .main-paragraph.left {
    text-align: center;
  }

  .pattern {
    bottom: -5%;
    left: -2%;
  }

  .pattern._2 {
    top: -2%;
    left: -2%;
  }

  .pattern._3 {
    top: -3%;
    right: -2%;
  }

  .pattern._4 {
    bottom: -5%;
    right: -2%;
  }

  .pattern._6 {
    top: -5%;
  }

  .pattern._7 {
    top: -1%;
  }

  .pattern._8 {
    top: -1%;
    right: -2%;
  }

  .grid {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    grid-auto-flow: row;
    justify-content: stretch;
    align-items: stretch;
    justify-items: stretch;
    display: inline;
  }

  .hover-div {
    flex-direction: column;
    height: 250px;
  }

  .hover-link-block {
    height: 250px;
  }

  .hover-heading {
    width: 250px;
    font-size: 30px;
  }

  .footer-text {
    text-align: center;
  }

  .about-us-slider {
    width: 270px;
    height: 200px;
  }

  .review-container {
    padding-top: 50px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .blue-heading {
    font-size: 13px;
  }

  .tab-link-tab-1, .tab-link-tab-1.w--current, .tab-link-tab-2, .rooms-div {
    padding-left: 10px;
    padding-right: 10px;
  }

  .rooms-slider {
    width: 270px;
    height: 200px;
  }

  .list {
    margin-left: 15px;
  }

  .left-arrow-2 {
    display: none;
  }

  .retaurant-slider {
    width: 270px;
    height: 200px;
  }

  .review-container-2 {
    padding-top: 75px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .review-div {
    margin-top: 25px;
    margin-bottom: 25px;
  }

  .grid-2 {
    grid-column-gap: 2px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .list-2 {
    padding-left: 20px;
  }

  .left-arrow-4, .right-arrow-3, .left-arrow-5, .right-arrow-4 {
    display: none;
  }

  .body {
    object-fit: fill;
  }

  .right-arrow-5, .left-arrow-6, .right-arrow-6, .left-arrow-7, .right-arrow-7, .right-arrow-8, .left-arrow-8, .left-arrow-9, .right-arrow-9, .left-arrow-10, .right-arrow-10, .left-arrow-11, .right-arrow-11, .left-arrow-12, .right-arrow-12, .left-arrow-13, .right-arrow-13, .left-arrow-14, .right-arrow-14 {
    display: none;
  }

  .tourism-grading {
    width: 15rem;
  }

  .image-15 {
    width: 45px;
  }

  .container-4 {
    margin-bottom: 75px;
  }
}


